elftosb::lexical_error Class Reference

Exception class for lexical errors. More...

`#include <ElftosbLexer.h>`

Inheritance diagram for elftosb::lexical_error:
[legend]
Collaboration diagram for elftosb::lexical_error:
[legend]

## Public Member Functions

| lexical_error (const std::string &__arg)

## Detailed Description

Exception class for lexical errors.

The documentation for this class was generated from the following file:

- ElftosbLexer.h